Subject: Last Call: Registration Procedures for URL Scheme Names to BCP

From: The IESG <[email-masked]>
Date: Tue, 18 May 1999 12:08:08 -0400

The IESG has received a request from the Uniform Resource Locator
Registration Procedures Working Group to consider Registration
Procedures for URL Scheme Names <draft-ietf-urlreg-procedures-06.txt>
as a BCP.

The IESG will also consider Guidelines for new URL Schemes
<draft-ietf-urlreg-guide-05.txt> for publication as an Informational
RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 1, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-urlreg-procedures-06.txt
http://www.ietf.org/internet-drafts/draft-ietf-urlreg-guide-05.txt